{% load static %}
{% load django_bootstrap5 %}
<!DOCTYPE html>
<html lang="en">
<head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<title>{% block title %} {% endblock %}</title>
</head>

<body>
    
        {% block sidebar %} 
          <nav class="navbar navbar-expand-lg navbar navbar-light" style="background-color: #e3f2fd;">
            <div class="container">
              <a class="navbar-brand" href="http://localhost:8000">Home</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a class="nav-link active" href="http://localhost:8000/parque/equipamentos/lista_equipamento/">Equipamentos</a>
                  </li>
                 
                  <li class="nav-item">
                    <a class="nav-link active" href="http://localhost:8000/parque/usuarios/lista_usuario/">Usuários</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" href="http://localhost:8000/parque/usuarios/add_usuario/">Adicionar Usuário</a>
                  </li>
                
                  <li class="nav-item">
                    <a class="nav-link active" href="http://localhost:8000/parque/equipamentos/add_equipamento/">Adicionar Equipamento</a>
                  </li>

                </ul>
                <form class="d-flex">
                  <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                  <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
              </div>
            </div>
          </nav>
        {% endblock %}

        {% block content %} {% endblock %}


        {% block footer %} {% endblock %}

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    
</body>
</html>